﻿.img_with_bottom_margin { margin-bottom: 70px; }

.field-validation-error span { color: #c03636; font: 700 16px/0.45em "Lato",sans-serif; letter-spacing: 0.02em; margin-bottom: 23px; }

.stories_page .info_blocks { padding-top: 0px; }

ul.features { list-style-type: none; padding-left: 0px; }
	ul.features li strong { font-weight: 900; }

h1.main_title_with_bottom_line { padding-bottom: 20px; position: relative; }
	h1.main_title_with_bottom_line:before { background: #6c6d72 none repeat scroll 0 0; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 32px; bottom: 0; }

.main_footer { margin-top: 0px; }
div.grey { padding-top: 20px; padding-bottom: 20px; }
div.white { padding-top: 20px; padding-bottom: 20px; }
.breadcrumb a.active, .breadcrumb .active a, .breadcrumb .active { pointer-events: auto; }

.product_slider { margin-top: 0px; }
